@charset "UTF-8";
/* CSS Document */
.body {
	margin: 0px;
	padding: 0px;
	background-color: #f4ebe0;
}
.maincontainer {
 	margin: 0 auto;
	width:700px;
	bottom:0;
}
.logocontainer {
	float: left;
	height: auto;
	width: auto;
}
ul.menu {	
	list-style-type:none;
	position:relative;
	display:block;
	height:0;
	font-size:.75em;
	font-family:Palatino, serif;
	margin:0;
	padding:0;
}

ul.menu li {
	display:list;
	float:left;
	margin:130px 0px 0px 0px;
	padding:0;
}

ul.menu li a {
	float:left;
	color:#64747e;
	text-decoration:none;
	height:auto;
	width: inherit;
	padding:9px 15px 0;
	font-weight:normal;
}

ul.menu li a:hover,.current {
	color:#f99e43;
	text-decoration:none;
}

ul.menu .current a {
	color:#f99e43;
	font-weight:700;
	text-decoration:underline;
}
.mainpiccontainer {
	width: auto;
	height: auto;
	text-align: center;
	padding: 20px 0px 0px 0px;
	clear: both;
}

.swancontainer {
	background-image: url(img/swan-bottom-grey.jpg);
	background-position:85% 100%;
	background-repeat: no-repeat;
}
.bodytextcontainer {
	background-image: url(img/maintext-back.jpg);
	background-repeat: repeat-y;
	margin-top: 10px;
	width: 700px;
 	overflow: auto;
}
.bodytextcontainerleft {
	float: left;
	width: 379px;
	padding: 0px 35px 20px 35px;
	color: #64747e;
	margin: 0;
}
.bodytextcontainerright {
	float: left;
	width: 190px;
	font-family: "Myriad", "Myriad Pro", Arial, sans-serif;
	font-size: 13px;
	padding: 0px 0px 50px 25px;
	line-height: 18px;
	color: #fff;
	display: inline;
}
.footer {
	clear: both;
	width: auto;
	height: auto;;
	text-align: center;
	margin-bottom:10px;
	background-image: url(img/footer-back.jpg);
	background-repeat: repeat-y;
	padding: 10px 0px 0px 0px;

}
h1 {
	color: #f99e43;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 21px;
	font-weight: 300;
	font-style: italic;
	line-height: 22px;
}
.bodytext {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	line-height: 17px;
}

.contact {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 15px;
	line-height: 19px;
}
.bodytextorange {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	line-height: 17px;
	color: #F90;
}
.footertext {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	line-height: 17px;
	font-color: #FFF;
	color: #FFF;

}
#service
{
padding-left: 5px;
margin-left: 0;
}
#service li
{
	margin: 0;
	color: #FFF;
	list-style-type: round;
}
#service li a { text-decoration: none; }
#service li a:link { color: white; }
#service li a:visited { color: orange; }
#service .current { color: orange; }
#service li a:hover { text-decoration: underline; }

.clear { clear: both; background: none; }
